<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checkmark', language 'tr', version '3.9'.
 *
 * @package     checkmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkmark:view_preview'] = 'Önizleme';
$string['cutoffdate'] = 'Kesim tarihi';
$string['data_preview'] = 'Veri önizleme';
$string['example_preview_title'] = 'Örnek önizleme';
$string['grade'] = 'Not';
$string['grade_presentation_name'] = 'Sunum notu';
$string['presentationgrade_table'] = 'Not ver (sunum)';
$string['presentationgrading_grade'] = 'Sunuma not ver';
$string['presentationgrading_help'] = 'Etkinleştirilmiş sunum notları, notlandırma bilgilerinin ekstra öğesi olarak kaydedilebilir.';
$string['presentationheader'] = 'Sunuma not verme';
$string['printsettingstitle'] = 'Ayarları dışa aktar';
$string['privacy:metadata:feedbacks'] = 'Kullanıcının geri bildirim verilerini içeren tablo.';
$string['strprintpreview'] = 'Dışa aktar';
$string['strrefreshdata'] = 'Veri önizlemesini güncelle';
$string['submitted'] = 'Gönderilen';
$string['submitted_entries'] = 'Gönderilen';
