<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_remuiformat', language 'tr', version '3.9'.
 *
 * @package     format_remuiformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'tamamlanan etkinlikler';
$string['activitiesremaining'] = 'kalan etkinlikler';
$string['activitycompleted'] = 'tamamlanan etkinlik';
$string['activityremaining'] = 'kalan etkinlik';
$string['activitystart'] = 'Başlayalım';
$string['addnewsection'] = 'Bölüm Ekle';
$string['addsections'] = 'Bölüm Ekle';
$string['allactivitiescompleted'] = 'Tüm etkinlikler tamamlandı';
$string['cardbackgroundcolor'] = 'Bölümün arka plan rengini kart biçiminde ayarlayın.';
$string['cardbackgroundcolor_help'] = 'Kart arka plan rengi Yardımı.';
$string['changelayoutnotify'] = 'Değişiklikleri görmek için sayfayı yenileyin.';
$string['collapsed'] = 'Tümünü Daralt';
$string['completed'] = 'Tamamlandı';
$string['coursecompletionprogress'] = 'Kurs İlerleme Durumu';
$string['coursedisplay_error'] = 'Lütfen doğru yerleşim düzenini seçin.';
$string['currentsection'] = 'Bu böüm';
$string['dark'] = 'Karanlık';
$string['defaultbuttoncolour'] = 'Varsayılan Konuyu görüntüle düğmesi rengi';
$string['defaultbuttoncolour_desc'] = 'Konuyu görüntüle düğme rengi.';
$string['defaultcardbackgroundcolor'] = 'Bölümün arka plan rengini kart biçiminde ayarlayın.';
$string['defaultcardbackgroundcolordesc'] = 'Kart arka plan rengi Açıklaması';
$string['defaultcoursedisplay'] = 'Kurs ekranı varsayılanı';
$string['defaultcoursedisplay_desc'] = 'Tüm bölümleri tek bir sayfada veya sıfır bölümünde ve seçilen bölümü sayfada gösterin.';
$string['defaultnumberofactivities'] = 'Sayfa başına varsayılan etkinlik sayısı';
$string['defaultnumberofactivities_desc'] = 'Bir sayfada görüntülenecek etkinlik sayısı';
$string['defaultnumberoftopics'] = 'Sayfa başına varsayılan konu sayısı';
$string['defaultnumberoftopics_desc'] = 'Bir sayfada görüntülenecek konu sayısı';
$string['defaultoverlaycolour'] = 'Bir sayfada görüntülenecek konu sayısı';
$string['defaultoverlaycolour_desc'] = 'Kullanıcı etkinliklerin üzerine geldiğinde kaplama rengi';
$string['defaultremuiteacherdisplay'] = 'Öğretmen resmini göster';
$string['defaultremuiteacherdisplay_desc'] = 'Kurs başlığında Öğretmen resmini göster.';
$string['defaultsectionsummarymaxlength'] = 'Bölüm/etkinlikler özeti maksimum uzunluğunu ayarlayın.';
$string['defaultsectionsummarymaxlength_desc'] = 'Kartta görüntülenen bölüm/etkinlik özetinin maksimum uzunluğunu ayarlayın.';
$string['defaultshowsectiontitlesummary'] = 'Vurgulu seçeneğinde bölüm başlığı özetini göster';
$string['defaultshowsectiontitlesummary_desc'] = 'Izgara kutusunun üzerine geldiğinizde bölüm başlığı özetini gösterin.';
$string['disablecardbackgroundimg'] = 'Karttaki bölüme arka plan resmini gizleyin.';
$string['editsection'] = 'Bölümü düzenle';
$string['editsectionname'] = 'Bölüm adını düzenle';
$string['enablecardbackgroundimg'] = 'Karttaki bölüme arka plan görüntüsü koyun.';
$string['enablepagination'] = 'Sayfalandırmayı etkinleştir';
$string['enablepagination_desc'] = 'Bu, bölüm/etkinlik sayısı çok fazla olduğunda birden çok sayfa görünümünü etkinleştirir.';
$string['enableusagetracking'] = 'Kullanım İzlemeyi Etkinleştir';
$string['enableusagetrackingdesc'] = '<strong>KULLANIM İZLEME BİLDİRİMİ</strong>

 <hr class=\'text-muted\' />

 <p>Edwiser bundan sonra ürün kullanım istatistikleri oluşturmak için anonim veriler toplayacaktır.</p>

 <p>Bu bilgiler, gelişim sürecini doğru yönde yönlendirmemize ve Edwiser topluluğunun gelişmesine yardımcı olacaktır.</p>

 <p>Bu süreçte sizin veya öğrencilerinizin kişisel verilerini toplamadığımızı söylemiştik.  Bu hizmetten çıkmak istediğinizde bunu eklentiden devre dışı bırakabilirsiniz.</p>

 <p>Toplanan verilere genel bir bakışı aşağıda bulabilirsiniz <strong><a href=\'https://forums.edwiser.org/topic/67/anonymously-tracking-the-usage-of-edwiser-products\' target=\' _blank\'>buraya</a></strong>.</p>';
$string['expanded'] = 'Tümünü Genişlet';
$string['generalactivities'] = 'Etkinlikler';
$string['grade'] = 'Not';
$string['hidefromothers'] = 'Bölümü gizle';
$string['hidegeneralsectionwhenempty'] = 'Boş olduğunda genel bölümü gizle';
$string['hidegeneralsectionwhenempty_help'] = 'Genel bölümünde herhangi bir etkinlik ve özet yoksa gizleyebilirsiniz.';
$string['light'] = 'Işık';
$string['markcomplete'] = 'Tamamlandı Olarak İşaretle';
$string['moveresource'] = 'Kaynağı taşı';
$string['moveto'] = 'Şuraya git';
$string['newsectionname'] = '{$a}bölümü için yeni ad';
$string['next'] = 'Sonraki';
$string['notattempted'] = 'Deneme Yapılmadı';
$string['notcompleted'] = 'Tamamlanmadı';
$string['notsubscribed'] = 'Abone Olunmadı';
$string['off'] = 'Kapalı';
$string['on'] = 'Açık';
$string['outof'] = 'dışında';
$string['pluginname'] = 'Edwiser kurs biçimleri';
$string['previous'] = 'Önceki';
$string['privacy:metadata'] = 'Edwiser Course Formats eklentisi herhangi bir kişisel veri depolamaz.';
$string['progress'] = 'İlerleme durumu';
$string['remuicourseformat'] = 'Yerleşim seç';
$string['remuicourseformat_card'] = 'Kart Yerleşimi';
$string['remuicourseformat_help'] = 'Bir kurs yerleşimi seçin';
$string['remuicourseformat_list'] = 'Liste Yerleşimi';
$string['remuidefaultsectiontheme'] = 'Varsayılan bölümler temasını seçin';
$string['remuidefaultsectiontheme_help'] = 'Kursun bölümleri için varsayılan bir tema seçin.';
$string['remuidefaultsectionview'] = 'Varsayılan bölüm görünümünü seçin';
$string['remuidefaultsectionview_help'] = 'Kursun bölümleri için varsayılan bir görünüm seçin.';
$string['remuienablecardbackgroundimg'] = 'Bölüm arka plan resmi';
$string['remuienablecardbackgroundimg_help'] = 'Bölüm arka plan resmini etkinleştirin. Varsayılan olarak devre dışıdır. Görüntüyü bölüm özetinden alır.';
$string['remuiteacherdisplay'] = 'Öğretmen resmini göster';
$string['remuiteacherdisplay_help'] = 'Kurs başlığında Öğretmen resmini gösterin.';
$string['resumetoactivity'] = 'Sürdür';
$string['sectionname'] = 'Bölüm';
$string['sectionnamecaps'] = 'BÖLÜM';
$string['sectiontitlesummarymaxlength'] = 'Bölüm / etkinlik özeti maksimum uzunluğunu ayarlayın.';
$string['sectiontitlesummarymaxlength_help'] = 'Kartta görüntülenen bölüm/etkinlik başlığı özeti maksimum uzunluğunu ayarlayın.';
$string['showallsectionperpage'] = 'Sayfa başına tüm bölümleri göster';
$string['showfromothers'] = 'Bölümü göster';
$string['showfullsummary'] = '+ Tam özeti göster';
$string['showincard'] = 'Kart yap';
$string['showinrow'] = 'Satır yap';
$string['showless'] = 'Daha az göster';
$string['subscribed'] = 'Abone olundu';
$string['teacher'] = 'Öğrtmen';
$string['teachers'] = 'Öğretmen(ler)';
$string['viewactivity'] = 'Etkinliği Görüntüle';
$string['viewtopic'] = 'Görüntüle';
