<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'tr', version '3.9'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Kursu favorilere ekle';
$string['allincludinghidden'] = 'Tümü';
$string['aria:addtofavourites'] = 'Yıldızı';
$string['aria:allcourses'] = 'Görünümden kaldırılan kurslar hariç tüm kursları göster';
$string['aria:allcoursesincludinghidden'] = 'Tüm kursları göster';
$string['aria:card'] = 'Kart görünümüne geç';
$string['aria:controls'] = 'Kursa genel bakış kontrolleri';
$string['aria:courseactions'] = 'Geçerli kurs için eylemler';
$string['aria:courseprogress'] = 'Kurs ilerleme durumu:';
$string['aria:coursesummary'] = 'Kurs özet metni:';
$string['aria:customfield'] = '{$a} kursu göster';
$string['aria:displaydropdown'] = 'Açılır menüyü göster';
$string['aria:favourites'] = 'Yıldızlı kursları göster';
$string['aria:future'] = 'Gelecekteki kursları göster';
$string['aria:groupingdropdown'] = 'Gruplama açılır menüsü';
$string['aria:hiddencourses'] = 'Arşivlenmiş dersleri göster';
$string['aria:hidecourse'] = '{$a}\'yı görünümden kaldır';
$string['aria:inprogress'] = 'Devam eden kursları göster';
$string['aria:lastaccessed'] = 'Kursları son erişim tarihine göre sıralama';
$string['aria:list'] = 'Liste görünümüne geç';
$string['aria:past'] = 'Geçmiş kursları göster';
$string['aria:removefromfavourites'] = 'Yıldızını kaldır';
$string['aria:shortname'] = 'Kursları kurs kısa adına göre sırala';
$string['aria:showcourse'] = 'Görünüm için {$a} öğesini geri yükle';
$string['aria:sortingdropdown'] = 'Sıralama açılır menüsü';
$string['aria:summary'] = 'Özet görünümüne geç';
$string['aria:title'] = 'Kursları kurs adına göre sıralama';
$string['availablegroupings'] = 'Kullanılabilir süzgeçler';
$string['availablegroupings_desc'] = 'Kullanıcılar tarafından seçilebilen kurs süzgeçleri. Hiçbiri seçilmezse tüm kurslar görüntülenecektir.';
$string['card'] = 'Kart';
$string['cards'] = 'Kartlar';
$string['completepercent'] = '{$a}% tamamlandı';
$string['courseprogress'] = 'Kurs ilerlemesi';
$string['customfield'] = 'Özel alan';
$string['customfiltergrouping'] = 'Kullanılacak alan';
$string['customfiltergrouping_nofields'] = 'Bu seçenek, bir kurs özel alanının ayarlanmasını ve herkes tarafından görülebilmesini gerektirir.';
$string['defaulttab'] = 'Geçerli sekme';
$string['defaulttab_desc'] = 'Bir kullanıcı, kurs genel bakışını ilk kez görüntülediğinde gösterilecek sekme. Kurs özetlerine dönerken, kullanıcının aktif sekmesi hatırlanır.';
$string['displaycategories'] = 'Kategorileri görüntüle';
$string['displaycategories_help'] = 'Kurs kategorisini, kartlar, liste öğeleri ve özet öğeleri dahil olmak üzere gösterge tablosu kurs öğelerinde görüntüleyin.';
$string['favourites'] = 'Yıldızlı';
$string['future'] = 'Gelecek';
$string['hidden'] = 'Görünümden kaldırılan kurslar';
$string['hiddencourses'] = 'Görünümden kaldırıldı';
$string['hidecourse'] = 'Görünümden kaldır';
$string['inprogress'] = 'Devam eden';
$string['lastaccessed'] = 'Son erişim';
$string['layouts'] = 'Mecut yerleşim düzenleri';
$string['layouts_help'] = 'Kullanıcılar tarafından seçilebilen kursa genel bakış yerleşim düzenleri. Hiçbiri seçilmemişse kart yerleşim düzeni kullanılır.';
$string['list'] = 'Liste';
$string['morecourses'] = 'Daha fazla ders';
$string['myoverview:myaddinstance'] = 'Yeni bir kurslara genel bakış bloğu ekle';
$string['next30days'] = 'Sonraki 30 gün';
$string['next7days'] = 'Sonraki 7 gün';
$string['nocourses'] = 'Ders yok';
$string['nocoursesfuture'] = 'Gelecek ders yok';
$string['nocoursesinprogress'] = 'Devam eden ders yok';
$string['nocoursespast'] = 'Geçmiş ders yok';
$string['nocustomvalue'] = 'Hayır {$a}';
$string['noevents'] = 'Son tarihi gelen etkinlik yok';
$string['past'] = 'Geçmiş';
$string['pluginname'] = 'Kurslara genel bakış';
$string['privacy:metadata:overviewgroupingpreference'] = 'Kurs genel bakış blok gruplama tercihi.';
$string['privacy:metadata:overviewlasttab'] = 'Bu, genel bakış bloğunda kullanıcı tarafından seçilen son sekmeyi saklar.';
$string['privacy:metadata:overviewpagingpreference'] = 'Kursa genel bakış, sayfalama tercihini engeller.';
$string['privacy:metadata:overviewsortpreference'] = 'Kursa genel bakış blok sıralama tercihi.';
$string['privacy:metadata:overviewviewpreference'] = 'Kurs genel bakış blok görünümü tercihi.';
$string['privacy:request:preference:set'] = '\'{$a->name}\' ayarının değeri \'{$a->value}\' idi';
$string['recentlyoverdue'] = 'Son zamanlarda tarihi geçmiş';
$string['removefromfavourites'] = 'Bu kursun yıldızını kaldır';
$string['shortname'] = 'Kısa adı';
$string['show'] = 'Görüntülemek için geri yükle';
$string['sortbycourses'] = 'Derslere göre sırala';
$string['sortbydates'] = 'Tarihe göre sırala';
$string['summary'] = 'Özet';
$string['timeline'] = 'Zaman çizelgesi';
$string['title'] = 'Kurs adı';
$string['viewcourse'] = 'Dersi gör';
$string['viewcoursename'] = '{$a} dersini gör';
