<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'tr', version '3.9'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Cihazları yönet';
$string['airnotifieraccesskey'] = 'Airnotifier erişim anahtarı';
$string['airnotifierappname'] = 'Airnotifier uygulama adı';
$string['airnotifiermobileappname'] = 'Mobil uygulama adı';
$string['airnotifierport'] = 'Airnotifier bağlantı noktası';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Airnotifier sunucusuna bağlanmak için erişim anahtarı. Aşağıdaki "Erişim Anahtarı talep Et" bağlantısına tıklayarak (yalnızca kayıtlı siteler) veya <a href="https://apps.moodle.com"> Moodle Uygulamaları Portalı </a>\'da bir hesap oluşturarak bir erişim anahtarı edinebilirsiniz.';
$string['configairnotifierappname'] = 'Airnotifier\'daki uygulama adı tanımlayıcısı.';
$string['configairnotifiermobileappname'] = 'Mobil uygulama benzersiz tanımlayıcı (genellikle com.moodle.moodlemobile gibi).';
$string['configairnotifierport'] = 'Airnotifier sunucusuna bağlanırken kullanılacak bağlantı noktası.';
$string['configairnotifierurl'] = 'Değişiklik bildirimlerini göndermek için sunucu url\'i.';
$string['deletecheckdevicename'] = 'Cihazınızı silin: {$a->name}';
$string['deletedevice'] = 'Cihazı sil. Bir uygulamanın cihazı tekrar kaydedebileceğini unutmayın. Cihaz tekrar görünmeye devam ederse, devre dışı bırakın.';
$string['devicetoken'] = 'Cihaz belirteci';
$string['enableprocessor'] = 'Mobil bildirimleri etkinleştir';
$string['errorretrievingkey'] = 'Erişim anahtarı alınırken bir hata oluştu.  Bu hizmeti kullanmak için sitenizin kayıtlı olması gerekir.  Siteniz zaten kayıtlıysa, lütfen kaydınızı güncellemeyi deneyin.  Alternatif olarak, <a href="https://apps.moodle.com">Moodle Apps Portalı</a>\'nda bir hesap oluşturarak bir erişim anahtarı edinebilirsiniz.';
$string['keyretrievedsuccessfully'] = 'Erişim anahtarı başarıyla alındı.  Moodle uygulama kullanım istatistiklerine erişmek için lütfen <a href="https://apps.moodle.com">Moodle Uygulamaları Portalı</a>\'nda bir hesap oluşturun.';
$string['moodleappsportallimitswarning'] = 'Bildirim almasına izin verilen kullanıcı cihazı sayısının Moodle uygulama aboneliğinize bağlı olduğunu lütfen unutmayın.  Ayrıntılar için <a href="{$a}" target="_blank">Moodle Apps Portalı</a>\'nı ziyaret edin.';
$string['nodevices'] = 'Kayıtlı cihaz yok. Moodle uygulamasını yükledikten ve bu siteyi ekledikten sonra cihazlar otomatik olarak görünecektir.';
$string['nopermissiontomanagedevices'] = 'Cihazları yönetme izniniz yok.';
$string['notconfigured'] = 'Airnotifier sunucusu yapılandırılmadığı için Airnotifier mesajları gönderilemez';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Bu, kullanılan uygulamanın tanımlayıcısıdır.';
$string['privacy:enableddescription'] = 'Bu cihaz airnotifier için etkinleştirildiyse.';
$string['privacy:metadata:date'] = 'Mesajın gönderildiği tarih.';
$string['privacy:metadata:enabled'] = 'Airnotifier cihazının etkinleştirilip etkinleştirilmediği.';
$string['privacy:metadata:externalpurpose'] = 'Bu bilgi, nihai olarak kullanıcının mobil cihazına iletilmek üzere harici bir siteye gönderilir.';
$string['privacy:metadata:fullmessage'] = 'Tam mesaj.';
$string['privacy:metadata:notification'] = 'Bu mesaj bir bildirim ise.';
$string['privacy:metadata:smallmessage'] = 'Mesajın bir bölümü.';
$string['privacy:metadata:subject'] = 'Mesajın konu satırı.';
$string['privacy:metadata:tableexplanation'] = 'Airnotifier cihaz bilgileri burada saklanır.';
$string['privacy:metadata:userdeviceid'] = 'Kullanıcının mobil cihazına bağlanan kimlik';
$string['privacy:metadata:userfromfullname'] = 'Mesajı gönderen kullanıcının tam adı.';
$string['privacy:metadata:userfromid'] = 'Mesajın yazarının kullanıcı kimliği.';
$string['privacy:metadata:userid'] = 'Mesajı gönderen kullanıcının kimliği.';
$string['privacy:metadata:username'] = 'Kullanıcı adı.';
$string['privacy:metadata:usersubsystem'] = 'Bu eklenti, kullanıcı alt sistemine bağlıdır.';
$string['privacy:subcontext'] = 'Mesaj Hava Bildiricisi';
$string['requestaccesskey'] = 'Erişim anahtarı isteğinde bulun';
$string['showhide'] = 'Cihazı etkinleştir/devre dışı bırak.';
$string['sitemustberegistered'] = 'Herkese açık Airnotifier örneğini kullanmak için sitenizin kayıtlı olması gerekir.  Alternatif olarak, <a href="https://apps.moodle.com">Moodle Apps Portalı</a>\'nda bir hesap oluşturarak bir erişim anahtarı edinebilirsiniz.';
$string['unknowndevice'] = 'Bilinmeyen aygıt';
