<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'tr', version '3.9'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Kabul edilen dosya türleri';
$string['acceptedfiletypes_help'] = 'Kabul edilen dosya türleri, dosya uzantılarının bir listesi girilerek kısıtlanabilir. Alan boş bırakılırsa, tüm dosya türlerine izin verilir.';
$string['allowattachments'] = 'Eklere izin ver';
$string['attachedfiles'] = 'Ekler : {$a}';
$string['attachmentsoptional'] = 'Ekler isteğe bağlıdır';
$string['attachmentsrequired'] = 'Ekleri zorunlu kıl';
$string['attachmentsrequired_help'] = 'Bu seçenek, yanıtın not verilebiir olarak kabul edilmesi için gereken en düşük ek sayısını belirtir.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'Dosya seçici içeren HTML editörü';
$string['formatmonospaced'] = 'Düz metin, tek aralıklı yazı tipi';
$string['formatnoinline'] = 'Çevrimiçi  metin yok';
$string['formatplain'] = 'Düz metin';
$string['graderinfo'] = 'Değerlendiciler için bilgilendirme metni';
$string['graderinfoheader'] = 'Değerlendici Bilgilendirme';
$string['mustattach'] = '"Çevrimiçi metin yok" seçildiğinde veya cevaplar isteğe bağlı olduğunda, en az bir adet eke izin vermeniz gerekir.';
$string['mustrequire'] = '"Çerim içi metin yok" seçildiğinde veya cevaplar isteğe bağlı olduğunda, en az bir ek içermesi gerekir.';
$string['mustrequirefewer'] = 'İzin verilenden daha fazla ek talep edemezsiniz.';
$string['nlines'] = '{$a} dize';
$string['nonexistentfiletypes'] = 'Aşağıdaki dosya türleri tanınmıyor: {$a}';
$string['pluginname'] = 'Yazılı';
$string['pluginname_help'] = 'Bir soruya cevap olarak, cevaplayan bir veya daha fazla dosya yükleyebilir ve/veya çevrimiçi metin girebilir. Bir cevap şablonu sunulabilir. Cevaplar elle değerlendirilmelidir.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Yazılı sorusu ekleniyor';
$string['pluginnameediting'] = 'Yazılı sorusu düzenleniyor';
$string['pluginnamesummary'] = 'Bir dosya yükleme ve/veya çevrimiçi metin yanıtına izin verir. Cevaba daha sonra elle not verilmesi gerekir.';
$string['responsefieldlines'] = 'Girdi kutusu boyutu';
$string['responseformat'] = 'Cevap formatı';
$string['responseisrequired'] = 'Öğrencinin metin girmesini zorunlu kıl';
$string['responsenotrequired'] = 'Metin girişi isteğe bağlıdır';
$string['responseoptions'] = 'Yanıt Seçenekleri';
$string['responserequired'] = 'Metni gerekli kıl';
$string['responsetemplate'] = 'Yanıt şablonu';
$string['responsetemplate_help'] = 'Buraya girilen herhangi bir metin, soruya yeni bir girişime başladığında yanıt girişi kutusuna görüntülenir.';
$string['responsetemplateheader'] = 'Cevap şablonu';
